Verfasste Forenbeiträge

Ansicht von 1 Antwort (von insgesamt 1)
  • Forum: Allgemeine Fragen
    Als Antwort auf: Backdoor Codeteil?
    Thread-Starter badgus

    (@badgus)

    Hallo, zunächst danke für die Antworten.
    Die diesbezüglich releventen Plugins sind Hide My WP Ghost Lite (4.1.07) und Wordfence security (7.53) Wordfence hat mir die oben genannte Nachricht geschickt. Ich habe übrigens dort nachgefragt, ob man mir von dort helfen könne (ich habe die Premium-Version), man verlangte aber eine vorherige Zahlen von 350 €. Das habe ich abgelehnt. Inzwischen kamen gestern von Wordfence noch vier Meldung, nach Aktialiesierung von Hide My WP von 4.1.06 auf 4.2.07. Darin werden vier Probleme von Wordfence aufgeführt, die den Code dieses Plugins betreffen.
    Finde ich alles sehr verwirrend. Habe inzwischen meine Zugangsdaten für nahezu alles geändert.
    Ich arbeite übrigens mit einem Theme, den mir ein Programmierer vor einigen Jahren erstellt hat und mit MacOS x 14.14.6.

    Mich würde interessieren welche Plugins damit gemeint sind: „Sicherheitsplugins bzw Code-Audit-Firmen, die Infos zu Schwachstellen in Plugins raushauen“.
    Meine Seite ist übrigens: grafs-bio-seiten.de
    Gruß und danke
    badgus

Ansicht von 1 Antwort (von insgesamt 1)